org.jboss.logmanager.handlers

## Interface FlushableCloseable

All Superinterfaces:
  AutoCloseable, Closeable, Flushable

All Known Implementing Classes:
  AsyncHandler, ConsoleHandler, ExtHandler, FileHandler, NullHandler, OutputStreamHandler, PeriodicRotatingFileHandler, PeriodicSizeRotatingFileHandler, QueueHandler, SizeRotatingFileHandler, SslTcpOutputStream, SyslogHandler, TcpOutputStream, UdpOutputStream, WriterHandler

    public interface FlushableCloseable
    extends Flushable, Closeable

A resource which is flushable and closeable.

### Method Summary

### Methods inherited from interface java.io.Flushable

`flush`

### Methods inherited from interface java.io.Closeable

`close`